<!DOCTYPE html>
<html>
  <head>
    <title>Exemplo Push</title>
    <meta charset="utf-8"/>
  </head>
  <body>
    <h1>Notificações Push!</h1>
    <input id="mensagem" type="text" />
    <input id="button" type="button" value="Enviar"/>
  </body>
  <script src="https://code.jquery.com/jquery-3.1.1.js"></script>
  <script src="push.js"></script>
</html>